# Generated by Django 4.1 on 2022-08-24 22:43

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ("recipes", "0007_alter_ingredient_measure"),
    ]

    operations = [
        migrations.AlterField(
            model_name="ingredient",
            name="measure",
            field=models.ForeignKey(
                on_delete=django.db.models.deletion.PROTECT, to="recipes.measure"
            ),
        ),
        migrations.AlterField(
            model_name="ingredient",
            name="recipe",
            field=models.ForeignKey(
                on_delete=django.db.models.deletion.CASCADE,
                related_name="ingredients",
                to="recipes.recipe",
            ),
        ),
    ]
